Subiject: Textbook: Connection to the TYPO3 world

Description

Headline and copytext

Headline: Standing on the shoulders of a giant

Copy: TYPO3 Neos is the successor of the world-class CMS, TYPO3. We took the experience of more than 500.000 websites built in
TYPO3 CMS and used our collective expertise to build an entirely new kind of CMS.

Idea and Reasoning

This section should emphasize the user that Neos is backed up by one of the (if not the) most widespread used Open Source CMS on
the planet.
Text should promote confidence in the product.

Icon and image style

TYPO3 Logo seems legit.
Maybe we could use one of the TYPO3 group pictures from TSBOARD or T3DD in order to transport the whole "huge community”
spirit.

History

#1 - 2013-05-16 15:30 - Mathias Schreiber
- Subject changed from Textbook: to Textbook: Connection to the TYPOS3 world

#2 - 2013-05-16 18:32 - Mathias Schreiber

- Status changed from New to Needs Feedback
- Assigned To set to Rasmus Skjoldan

- % Done changed from 0 to 80

#3 - 2013-05-17 11:02 - Rasmus Skjoldan
Headline is perfect.

Suggestion for a small change to the copy:

"TYPOS3 Neos is the successor of the world-class CMS, TYPO3. We took the experience of more than 500.000 websites built in TYPO3 CMS and used
our collective expertise to make a new kind of CMS."

Note: | think it's important to stay out of talking about doing a better CMS - we don't need to compare Neos to CMS in any way. We just draw from the

experience from it.

#4 - 2013-05-17 11:02 - Rasmus Skjoldan

- Assigned To changed from Rasmus Skjoldan to Mathias Schreiber

#5 - 2013-05-17 11:20 - Mathias Schreiber
Made some minor changes to the last sentence to make it sound more buzzy.

All'in all I'm fine with the copy.

The TYPOS3 Logo could work out well, but we need to make sure we have something different for the Flow connection so we don't overuse the logo.

#6 - 2013-05-17 11:25 - Rasmus Skjoldan

I'm fine with the copy now.

Concerning the logo we just need to use the "[shape] Neos" logo as sketched out on http://typo3.org/the-brand/the-typo3-family/

The Part of TYPO3 can be used here too in the footer.

#7 - 2013-06-07 12:21 - Claas Reimer
- File 04_Standing-on-the-shoulders-of-a-giant LAY .jpg added

Attached a layout for this section, emotional mood pic which shows the bigness with a picture of NY at night. Onepage section Nr.4.

#8 - 2013-06-10 11:06 - Rasmus Skjoldan

Works really well to me.

#9 - 2013-10-02 11:27 - Mathias Schreiber

- Category set to Copytext

#10 - 2013-10-02 11:38 - Mathias Schreiber
- Target version set to 2) Finish Copytext

#11 - 2013-12-11 10:51 - Mathias Schreiber
- Status changed from Needs Feedback to Closed
